[
    {
        "id": 1,
        "titleString": "主线",
        "param": "main",
        "content": "%d-%d"
    },
    {
        "id": 2,
        "titleString": "天梯",
        "param": "tower",
        "content": "第%d层"
    },
    {
        "id": 3,
        "titleString": "PVP",
        "param": "pvp",
        "content": "第%d名"
    }
]